@charset "utf-8";
/* CSS Document */
.ml40{margin-left:40px;}
.trophyLineText{
	width:260px;
	height:31px;
	line-height:31px;
	border-width:0px;
	background:url(../../images/badgedesigner/inputtext.png) top left no-repeat;
	padding:6px 15px;
}

.trophy_line_text label{
	font-weight:300;
	font-size:12px;
	color:#afafaf;
}

.current_badge{
	min-height:130px;
	_height:130px;
	width:290px;
}
.trophylogo{

}
.frame{
	background:url(../../images/badgedesigner/frame.png) no-repeat;
	padding: 4px;
	height:142px;
	width:142px;
}
.frame img{
	-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;	
}
.frame.unavailable{
	background:url(../../images/badgedesigner/frame-unavailable.png) no-repeat;	
}
.trophy_logo_uploader{margin-top:6px;}
#upload_trophy_logo{
	position:absolute;
	top:-50px;
	right:0px;
	opacity:0;
	filter:alpha(opacity=0);
	height:21px;
	z-index:10;
	cursor:pointer;
	width:70px;
}
.arrows{
	width:19px;
	height:34px;
	float:right;
}
.arrows .uparrow{
	width:19px;
	height:17px;
	background:url(../../images/badgedesigner/arrows.png) 0px 0px no-repeat;
	cursor:pointer;	
}
.arrows .uparrow:hover{
	width:19px;
	height:17px;
	background:url(../../images/badgedesigner/arrows.png) 0px -17px no-repeat;
}
.arrows .downarrow{
	width:19px;
	height:17px;
	background:url(../../images/badgedesigner/arrows.png) 0px -37px no-repeat;	
	cursor:pointer;
}
.arrows .downarrow:hover{
	width:19px;
	height:17px;
	background:url(../../images/badgedesigner/arrows.png) 0px -54px no-repeat;	
}
.count{width:154px;font-size:16px;text-align:center;font-weight:bold;color:#8a8a8a;}
.logocount{
	background:none #f2f2f2;
	padding:10px;
	border:2px solid #d2d2d2;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 8px;
}

button.addTrophy{height:22px;width:100px;background:url(../../images/badgedesigner/addtrophy.png) no-repeat;border-width:0px;margin-left:20px;margin-bottom:10px;cursor:pointer;}
button.changeTrophy{height:22px;width:100px;background:url(../../images/badgedesigner/changes.png) no-repeat;border-width:0px;margin-left:6px;margin-bottom:10px;cursor:pointer;}
button.cancelTrophy{height:22px;width:100px;background:url(../../images/badgedesigner/cancelTrophy.png) no-repeat;border-width:0px;margin-left:6px;margin-bottom:10px;cursor:pointer;}
#trophy_controls{width:150px;float:right;position:relative;}

.logocount #trophyqty,
#submittrophycart #trophyqty{width:40px;height:22px;line-height:22px;text-align:center;color:#2a2a2a;font-size:14px;border:1px solid #8a8a8a;}
#badge_inner.nologo .trophylogo{display:none;}
#badge_inner.nologo #current_trophy{width:290px;}
#badge_inner.nologo .trophy_line_text{width:290px;}
#badge_inner.nologo .trophyLineText{width:260px;/*background:url(../../images/badgedesigner/line_background_bigl.png) no-repeat;*/}
#trophy_controls label{font-size:14px;}
.trophy_line_text span{display:inline-block;*display:inline;zoom:1;width:20px;text-align:right;margin-right:5px;font-weight:bold;}
#trophy_controls #entries{}
#badge_controls #entry_slider_inner .entry,
#trophy_controls #entries .entry{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding:4px 4px 4px 24px;
	border:1px solid #bdbdbd;
	background-color:#f2f2f2;
	background-image:url(../../images/badgedesigner/bullet.png);
	background-position: left center;
	background-repeat: no-repeat;
	position: relative;
	margin-top:4px;
}

#entries .entry{font-size:12px;font-weight:normal;line-height:24px;position:relative;height:24px;}
#entries .entry{background:url(../../images/badgedesigner/trophyicon.png) left center no-repeat transparent;padding-left:24px;}
#entries .entry .buttons{float:right;white-space:nowrap;}
#entries .entry .buttons .edit{background:url(../../images/badgedesigner/edit.png) no-repeat;width:16px;height:16px;float:left;cursor:pointer;margin:2px;}
#entries .entry .buttons .delete{background:url(../../images/badgedesigner/cross.png) no-repeat;width:16px;height:16px;float:left;cursor:pointer;margin:2px;}
#entries .entry .lines,
#entries .entry .lines{
	position:absolute;	
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	background:#efefef;
	border:4px #dfdfdf solid;	
	display:none;
	left: 50%;
	bottom:30px;
	min-width:120px;
}
#entries .entry .lines .entryborder{border:1px solid #ffffff;padding:6px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
#entries .entry:hover .lines{display:block;}
#entries .entry{white-space:nowrap;}
#entries .downarrow,
#entries .downarrow{position:absolute;z-index:10;width:18px;height:9px;left:50%;bottom:-11px;background:url(../../images/badgedesigner/down.png) no-repeat;}
#entries img.trophypreview{float:none;border:1px solid #aaaaaa;}
.stats{float:right;width:200px;margin-right:0px;color:#5a8e4c;text-align:right;}
.stats span{font-size:14px;}
.stats .curt,
.stats .tot{font-weight:300;color:#5a8e4c;font-size:14px;}
.stats .tot{font-weight:300;font-size:14px;color:#5a8e4c;}
.wideup,
.widedown{
	background:url(../../images/badgedesigner/navarrows.png) left top no-repeat;
	width: 58px;
	height:	30px;
	cursor: pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	vertical-align:middle;
}
.widedown{background-position:-58px top;}
.widedown:hover{background-position:-58px -30px;}
.wideup:hover{background-position:0px -30px;}
.statscontainer{
	display:inline-block;
	*display:inline;
	zoom:1;
	width:75px;
	background:none transparent;
	text-align:center;
	height:30px;
	line-height:30px;
	vertical-align:middle;
}
.trophy_table{
	background-color: #F4F7F7;
    border: 1px solid #DADDDD;
    margin: 20px 0px 0px 0px;
    padding: 10px 20px;
	display:none;
}
#tproductid{width:400px;padding:4px;font-size:16px;}
.trophytype{font-size:14px;font-weight:bold;margin-right:10px;}
.count .total{width:72px;display:inline-block;*display:inline;zoom:1;vertical-align:middle;font-size:14px;}
.totalline{font-size:12px;font-weight:300;color:#528032;line-height:22px;text-align:left;height:26px;}
.totalline.qty{line-height:24px;}
.count h3{color:#528032;font-weight:300;font-szie:18px;}
.totalline span{float:right;font-weight:400;}
.totalline input{font-weight:700;}
.totalline span#totalcost{font-size:20px;font-weight:400}
.qtysurround{
	float:right;	
	height:25px;
	width:55px;
	position:relative;
}
.qtysurround .qtyup,
.qtysurround .qtydown{
	width:14px;
	height:10px;
	background: #ffffff;
	position:absolute;	
	right:0px;
	font-size:9px;
	line-height:10px;
	text-align:center;
	cursor:pointer;
}
.qtysurround .qtyup{
	top:1px;
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	border-width: 1px 1px 1px 0px;
	border-color: #afafaf;
	border-style:solid;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;

}
.qtysurround .qtydown{
	bottom:0px;
	background: #cccccc; /* Old browsers */
	background: -moz-linear-gradient(top,  #cccccc 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cccccc 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cccccc 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cccccc 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cccccc 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
	border-width: 1px 1px 1px 0px;
	border-color: #afafaf;
	border-style:solid;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}
#trophyproductoptions{width:450px;}
.badge_outer{
	width:290px;
	float:left;
	position: relative;
	margin-left:20px;
}
.product-badge-designer{width:650px;}
.trophyleft{float:left;width:490px;}
.unselectable{-moz-user-select: none;-khtml-user-select: none;user-select: none;}
.badge_logo{background:url(../../images/badgedesigner/media.png) no-repeat  center center;position:absolute !important;z-index:10;border:1px dashed #b1b1b1;cursor:move;}
.badge_logo.nobackgroundimage{background-image: none;}
.removeLogo{
	background:url(../../images/badgedesigner/remove.png) no-repeat;
	width:38px;
	height:31px;
	cursor:pointer;
	display:block;
	zoom:1;
	vertical-align:middle;
	float:left;
}
.removeLogo:hover{background-position:left -31px;}

.badge_logo_uploader{margin-top:10px;position:relative;width:440px;display:none;}
.uploader_logo_wrapper{width:150px;height:31px;background:none transparent;display:inline-block;*display:inline;zoom:1;position:relative;vertical-align:middle;}
input#upload_logo_click{float:left;cursor:pointer;width:112px;height:31px;background:url(../../images/badgedesigner/upload.png) top left no-repeat;border-width:0px;}
input#upload_logo_click:hover{background-position: left -31px;}
.uploader_csv_wrapper{
	width:88px;
	height:30px;
	position:relative;
	display:inline-block;
	*display:inline;
	zoom:1;vertical-align:middle;
	margin-left:0px;
}
.uploader_uploadlogo_wrapper{width:70px;height:22px;background:url(../../images/badgedesigner/includelogo_btn.png) no-repeat transparent;position:relative;display:inline-block;*display:inline;zoom:1;vertical-align:bottom;margin-left:4px;}
.uploader_uploadlogo_wrapper.front{background-image:url(../../images/badgedesigner/includefrontlogo_btn.png);}
.uploader_uploadlogo_wrapper.back{background-image:url(../../images/badgedesigner/includebacklogo_btn.png);}
#upload_trophycsv{position:absolute;top:-100px;right:0px;opacity:0;filter:alpha(opacity=0);}
#upload_trophycsv_click{width:88px;height:30px;background:url(../../images/badgedesigner/csvupload.png) top left no-repeat;cursor:pointer;border-width:0px;}
#upload_trophycsv_click:hover{background-position:0px -30px;}
#upload_logofile{
	cursor: pointer;
    height: 21px;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
	filter:alpha(opacity=0);
}

.badge_wait{background:url(../../images/badgedesigner/logo_wait.gif) no-repeat;}
#badge_logo_image{position:absolute;top:0px;left:0px;z-index:1;}
.resetbracket{width:32px;height:32px;background:url(../../images/badgedesigner/reset.png) transparent no-repeat;position:absolute;z-index:50;top:2px;left:2px;cursor:pointer;display:none;}
.storedimage{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:4px solid #dfdfdf;
	padding:2px;
	background:#ffffff none;
	cursor:pointer;	
	float:left;
}
.storedlogosouter{
	margin-top:10px;
	width:150px;
	position:relative;	
}
.inscription_left{float:left;width:180px;}
.trophy_line_text{position:relative;margin-bottom:6px;}
#instructions h2{display:block;height:30px;line-height:30px;font-size:16px;color:#3b5a25;font-weight:300;}
.csvupload_wait{
	background:url(../../images/badgedesigner/upload-loader.gif) center center no-repeat transparent;
	width:88px;
	height:30px;
	display:inline-block;
	*display:inline;
	zoom:1;
}

.logoupload_wait{
	background:url(../../images/badgedesigner/upload_wait.gif) center center no-repeat transparent;
	width:112px;
	height:31px;
	float:left;
}